body{
    background: url("background.jpeg");
    background-size: cover;
    font-family: 'Poller One', cursive;
}

#root{
    color: #ffc909;
    text-align: center;
    width: 70vw;
    margin: 0 auto;
    font-size: 25px;
}
.text{
    text-align: center;
}
.loader {
    width: 64px;
    height: 64px;
    position: relative;
    border-radius: 50%;
    box-shadow: -10px 8px 0 18px inset #ffc909;
    animation: rotate 2s ease-in infinite alternate;
    margin-left: auto;
    margin-right: auto;
}
.loader::before {
    content: '';
    position: absolute;
    left: 14px;
    bottom: 16px;
    background: #fff;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    animation: scale 1s ease-in infinite alternate;
}
@keyframes rotate {
    100% { transform: rotate(750deg)}
}
@keyframes scale {
    100% { transform: scale(0.5) translateY(5px)}
}


